USE [master]
GO

/****** Object:  Database [test]    Script Date: 03/16/2012 10:03:39 ******/
CREATE DATABASE [test] ON  PRIMARY 
( NAME = N'test', FILENAME = N'C:\Program Files\Microsoft SQL Server\MSSQL10_50.MSSQLSERVER\MSSQL\DATA\test.mdf' , SIZE = 3072KB , MAXSIZE = UNLIMITED, FILEGROWTH = 1024KB )
 LOG ON 
( NAME = N'test_log', FILENAME = N'C:\Program Files\Microsoft SQL Server\MSSQL10_50.MSSQLSERVER\MSSQL\DATA\test_log.ldf' , SIZE = 1024KB , MAXSIZE = 2048GB , FILEGROWTH = 10%)
GO

ALTER DATABASE [test] SET COMPATIBILITY_LEVEL = 100
GO

IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [test].[dbo].[sp_fulltext_database] @action = 'enable'
end
GO

ALTER DATABASE [test] SET ANSI_NULL_DEFAULT OFF 
GO

ALTER DATABASE [test] SET ANSI_NULLS OFF 
GO

ALTER DATABASE [test] SET ANSI_PADDING OFF 
GO

ALTER DATABASE [test] SET ANSI_WARNINGS OFF 
GO

ALTER DATABASE [test] SET ARITHABORT OFF 
GO

ALTER DATABASE [test] SET AUTO_CLOSE OFF 
GO

ALTER DATABASE [test] SET AUTO_CREATE_STATISTICS ON 
GO

ALTER DATABASE [test] SET AUTO_SHRINK OFF 
GO

ALTER DATABASE [test] SET AUTO_UPDATE_STATISTICS ON 
GO

ALTER DATABASE [test] SET CURSOR_CLOSE_ON_COMMIT OFF 
GO

ALTER DATABASE [test] SET CURSOR_DEFAULT  GLOBAL 
GO

ALTER DATABASE [test] SET CONCAT_NULL_YIELDS_NULL OFF 
GO

ALTER DATABASE [test] SET NUMERIC_ROUNDABORT OFF 
GO

ALTER DATABASE [test] SET QUOTED_IDENTIFIER OFF 
GO

ALTER DATABASE [test] SET RECURSIVE_TRIGGERS OFF 
GO

ALTER DATABASE [test] SET  DISABLE_BROKER 
GO

ALTER DATABASE [test] SET AUTO_UPDATE_STATISTICS_ASYNC OFF 
GO

ALTER DATABASE [test] SET DATE_CORRELATION_OPTIMIZATION OFF 
GO

ALTER DATABASE [test] SET TRUSTWORTHY OFF 
GO

ALTER DATABASE [test] SET ALLOW_SNAPSHOT_ISOLATION OFF 
GO

ALTER DATABASE [test] SET PARAMETERIZATION SIMPLE 
GO

ALTER DATABASE [test] SET READ_COMMITTED_SNAPSHOT OFF 
GO

ALTER DATABASE [test] SET HONOR_BROKER_PRIORITY OFF 
GO

ALTER DATABASE [test] SET  READ_WRITE 
GO

ALTER DATABASE [test] SET RECOVERY SIMPLE 
GO

ALTER DATABASE [test] SET  MULTI_USER 
GO

ALTER DATABASE [test] SET PAGE_VERIFY CHECKSUM  
GO

ALTER DATABASE [test] SET DB_CHAINING OFF 
GO

